Subject: Re: Customer Service
From: "Michael B" <[email-masked]>
To: "Customer Service, Speedway" <[email-masked]>
Date: Fri, 11 Apr 2014 10:25:14 -0400

Hello Linda.
I appreciate you taking the time to respond.  I actually was not in any way concerned with the fact that the store only had 1 of the Maple Tornados when we went over.  Truth is, we actually went back over 45 minutes later to get more of the Salted Carmel coffee and there were 16 Maple Tornados ready to go.  They didn't have the salted coffee at the location down the street that is why we went back.  I am just hoping that each of those could be more of the regular line up.  I am unsure of the store numbers.  We have 3 Speedway stores within a mile or two of our business.  Of course the one right next door is easiest because we usually walk over to get our items.  I appreciate your correspondence. 
Thank you,
Michael B

From: Customer Service, Speedway 
Sent: Thursday, April 10, 2014 3:13 PM
To: [email-masked] 
Subject: RE: Customer Service

April 10, 2014

Dear Mr. Bishop,

This is an acknowledgement of your email.  I would like to forward your comments to our Field Management personnel for further investigation; however, you did not provide a specific store location where only 1 Maple Syrup Tornado was left (i.e. store number, street address, state and city, or store phone number).  Please respond back with the store information so we can investigate further.

If you prefer, you can contact our Customer Service department at 1-800-643-1948 between the hours of 8:30 am - 5:30 pm (EST) Monday through Friday.  We would really like the opportunity to resolve your concerns, so that you will continue to be one of our valued customers.

With regards to the Salted Carmel Flavored coffee. Please be assured that the appropriate management personnel have been made aware of your suggestion.

Speedway does rotate their Specialty coffee's on and off throughout the year. While many customers may miss this particular flavor, the menu change is important to the vast majority of our customers. Someday, the Salted Carmel Flavored coffee could return to the line-up.

Thank you for taking the time to write us.  We await your response.

Sincerely,

Linda    

Speedway LLC Customer Service

From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, April 10, 2014 9:42 AM
To: Customer Service, Speedway
Subject: Customer Service

Name: Michael Bishop
E-mail Address: [email-masked]
Phone Number: 
Address 1: 8607 Carlsbad Lane
Address 2: 
City: Lansing
State: MI
Zip code: 48917
Speedy Rewards Card Number: 406543983723
Comments or Suggestions: Hello. I just wanted to let you know what a fan that I, (and many in my office), are of the Maple Syrup Tornados. They only had 1 left this morning at our Speedway located right next door so we jumped in the car and went to another location down the street to get some. We bought all 8 that they had ready. Also, several of us really like the new Salted Carmel coffee. We are hoping you may consider making both a regular thing at your Speedway stores. We really do appreciate your company! Thank you, Michael Bishop

4/10/2014 9:41 AM